PDA

View Full Version : Can my Graphic Card use this Version



Mathieri
05-04-2011, 06:12 AM
Hello, I have a little problem.

I'm using a Netbook with a "Mobile Intel 945 Express Chipset Family" Graphic Card (if it is even worth being called so). I know there are G, GM, and GMS Versions of this, but i think mine is neighter of those.

I installed a Driver (vers. 8.15.10.1930, date 23.09.2009) whose state is "current". I think it can at least use OGL 1.4.

I shall use a Program for University (OpenFlipper) which throws the Error "OpenGL Version less than 2.0! [Ignore][Abort]". I can Ignore it and OpenFlipper starts, but as soon as I load an object or click on something it crashes.

So I want to ask if anybody knows if my Graphic Card is limited to OGL less than 2.0 (then I can give up), or if there is a work around/solution to make it 2.0 ready.

Thanks for your Help!

Mathieri

mhagain
05-04-2011, 06:22 AM
The 945 is definitely restricted to OpenGL 1.4; I'm using one right now.

Options are to use a software OpenGL implementation (like Mesa) which will run incredibly slow or - if the program has an optional D3D renderer - use that instead (the 945 is fully featured under D3D9).

Mathieri
05-12-2011, 04:40 AM
Thank you for your answer. I contacted the responsible person with the information you gave me. I'll see what he says.

I don't know Mesa, but I guess, that a Netbook (Akoya E1210 compareable to a MSI Wind U100) doesn't have the power ^^